
import java.util.ArrayList;

public class Nacnhrichten{
	
	
	public static ArrayList<String> nachrichtenlists = new ArrayList<>();
	
	
	
	public static void addMessage(String message) {
		nachrichtenlists.add(message);
	}
	
	public static  void printNachrichtLists() {	
		for (String nachricht : nachrichtenlists)
			System.out.println(nachricht);
	}
	
}
